[Desktop Entry]
Encoding=UTF-8
GenericName=Java IDE
GenericName[af]=java ide
GenericName[ar]=بيئة تطوير لجافا
GenericName[az]=Java İDE
GenericName[be]=Інтэграванае асяроддзе распрацоўкі для Java
GenericName[da]=Java-IDE
GenericName[de]=Java-Entwicklungsumgebung
GenericName[el]=IDE για Java
GenericName[eo]=Javo-programadomedio
GenericName[es]=IDE (entorno integrado de desarrollo) para Java
GenericName[et]=Java arenduskeskkond
GenericName[eu]=Java IDEa
GenericName[fr]=Environnement de développement intégré Java
GenericName[he]=סביבת פיתוח משולבת לג'אווה
GenericName[hu]=Java-alapú fejlesztőkörnyezet
GenericName[is]=Java-forritunarumhverfi
GenericName[it]=Ambiente di sviluppo integrato Java
GenericName[ja]=JavaIDE
GenericName[ko]=자바 통합 개발 환경
GenericName[mt]=IDE tal-Java
GenericName[nb]=Java-IDE
GenericName[nn]=Java-IDE
GenericName[pl]=Środowisko progr. Javy
GenericName[pt]=IDE de Java
GenericName[pt_BR]=Classe Java
GenericName[ro]=Un mediu IDE pentru Java
GenericName[sl]=Integrirano razvojno okolje za Javo
GenericName[sv]=Java-IDE
GenericName[th]=เครื่องมือ IDE สำหรับจาวา
GenericName[tr]=Java IDE(Tümleşik Geliştirme Ortamı)
GenericName[wa]=Evironmint di programaedje (IDE) po l' lingaedje Java
GenericName[xh]=i IDE ye Java
GenericName[xx]=xx
GenericName[zh_CN]=Java 集成开发环境
GenericName[zh_TW]=Java 整合開發環境
GenericName[zu]=I Java IDE
Exec=runide.sh
Icon=ksmiletris
Name=Forte
Name[af]=forte
Name[eo]=Forto
Name[ko]=포르테
Name[ven]=Vhutsila
Name[xh]=Indawo eyomeleleyo
Name[xx]=xx
Path=
Terminal=0
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
